<?php

namespace lib\Controllers;

class HomeController extends CommonController
{
    public function __construct()
    {
        parent::__construct();
    } //
    public function index()
    {
        echo __FUNCTION__ . "실행완료";
    }
} //Class
